Description

I'm loving audacious but it's so bright on a big monitor, i'm on linux and can only see that changing to winamp lets me have access to

darker background skins. How can I invert or change my white/grey background in the GTK interface please anyone?

History

#1 - November 23, 2021 02:06 - John Lindgren

- Tracker changed from Bug to Support

Firstly, is there a reason you're using the GTK interface?  It's no longer as actively developed as the Qt interface.

Both interfaces use whatever theme is set (for GTK or for Qt, respectively) by your desktop environment.  Usually there is a Settings window as part

of the desktop, where you can change the theme to a dark one.

A web search for "how to set dark theme in KDE/GNOME/XFCE/Cinnamon" (whatever desktop you're using) might be a good place to start.

#2 - November 23, 2021 20:48 - Sean Jackson

John Lindgren wrote:

Firstly, is there a reason you're using the GTK interface?  It's no longer as actively developed as the Qt interface.

 

Hi, yes I use the GTK interface as i'm on raspian so not an option i guess. Also i'm over on the raspberry as i can generate a 2nd instance of Audacity

in a sort of split screen mode using same library/soundcard etc as I'm running from the dj software i've used most of my life. :-)

Both interfaces use whatever theme is set (for GTK or for Qt, respectively) by your desktop environment.  Usually there is a Settings window as

part of the desktop, where you can change the theme to a dark one.

 

Yes this is something I got my head round and thanks for that steer.
#3 - December 18, 2021 16:51 - John Lindgren

- Status changed from New to Closed
